/* COLOUR REFERENCES

Green:	#92C500
Blue:   #0D485F
*/
body {
  margin-top: 70px;
  font-family: 'proxima-nova', Helvetica, sans-serif;
  font-size: 16px;
  background: url(../img/tile.jpg) top left repeat;
}
/* GLOBAL SETTINGS...
===============================================  */
h1,h2,h3,h4,h5,h6 {
    -webkit-font-smoothing: antialising;
    text-rendering: optimizeLegibility;
    font-weight: bold;
}
h1 {
  	font-size: 3em;
}
h1,h2 {
	  margin: 0 0 40px;
}
h3 {
  	margin: 20px 0;
}
h4 {
  	font-size: 18px;
}
p {
    margin: 0 0 15px;
}
p.lead {
    font-weight: normal;
}
a:link, a:visited {
    color: #92c500;
}
a:hover {
    text-decoration: none;
    color: rgba(146,197,0,0.8);
}
/* NAVBAR SETTINGS...
===============================================  */
.navbar {
    background: rgba(13,72,95, 0.75);
    border-bottom: 5px solid rgba(13, 72, 95, 0.5);
    height: 70px;
    padding-top: 10px;
}
.navbar-toggle, .navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle  {
    background-color: rgba(13,72,95, 0.7) ;
    border: 1px solid rgba(13,72,95, 0.5);
}
#main-menu .nav-text-white > li > a {
    color: #fff;
}
#main-menu .nav-text-white > li > a > span,
#main-menu .nav-text-blue > li > a > span   {
    color: #fff;
}
#main-menu .nav-text-blue > li > a {
    color: rgba(13,72,95,0.6);
}
#main-menu .nav > li > a:hover {
    text-decoration: none;
    color: white;
    background-color: #92C500;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
.navbar-inverse .navbar-collapse {
  border-color: rgba(13,72,95, 0.8);
}
.navbar-collapse{
  border:none;
}
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
   background-color: #0D485F;
   border-radius: 4px;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  background-color: #fff;
}
.dropdown-menu {
  background-color: rgba(13,72,95, 0.7);
  border: 1px solid rgba(13,72,95, 0.8);
  border: 1px solid rgba(13,72,95, 0.8);
}
.dropdown-menu > li > a {
  color: white;
  text-align: right;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: white;
  text-decoration: none;
  background-color: #92C500;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
.dropdown-toggle:active, .open .dropdown-toggle {
    background: #92c500 !important;
    color: white !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
/* BUTTON SETTINGS...
===============================================  */
.btn-success {
    background: #92c500;
    border: none;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px; 
}
.btn-success:focus,
.btn-success.focus {
  background-color: #92c500;
  border-color: #92c500;
}
.btn-success:hover {
    background: rgba(147,197,0, 0.7);
}
button, input, .btn, a.btn {
    -webkit-font-smoothing: antialising;
    text-rendering: optimizeLegibility;
    color: white;
}
/* This removes the outline on button that browser add... */
button, a {
    outline: none !important;
}
/* CHANGING LOGO ON SCROLL...
===============================================  */
.nav-logo-scroll {
    width: 70px;
    height: 70px;
    position: absolute;
    top: -5px;
}
.nav-logo-scroll img {
    display: block;
    height: 125%;
}
.nav-logo-top {
    background: #fff;
    display: table-cell;
    vertical-align: middle;
    height: 100px;
    width: 100px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    position: absolute;
    border: 5px solid rgba(13,72,95, 0.5);
    bottom: -50px;
    padding-bottom: 10px;
}
.nav-logo-top img {
    display: block;
    width: 90%;
}
/* THE HERO SECTION...
=========================================================== */
#hero {
    background: url('../img/hero-bg.png') 30% 0 repeat fixed;
    min-height: 500px;
    color: white;
    padding: 40px 0;
    -webkit-font-smoothing: antialising;
    text-rendering: optimizeLegibility;
}
#hero .featured-article {
    background:rgba(0,0,0, 0.5) url('../img/bitcoin-arrow.png') no-repeat;
    width: 100%;
    height: 400px;
    margin: 10px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    padding: 20px;
}
#hero .article-info {
    width: 100%;
    margin-top: 100px;
    background: rgba(0 ,0 ,0 , 0.6);
    border-radius: 20px;
    padding:20px;
}
#hero a {
    color: white;
    text-decoration: none;
}
#hero a:hover {
    font-weight: bold;
}
#hero .row {
    padding: 0 20px 20px 0;
}
/* THE LAYOUT SECTION...
=========================================================== */
.row + .row {
    margin-top: 20px;
}
section {
    padding: 80px 0;
}
section.main-content {
    padding: 40px 0;
}
.section-header {
    text-align: center;
}
section h2 {
    margin: 20px 0 40px 0;
}
section h3 {
    margin: 30px 0 10px;
}
#primary {
	padding-top: 40px;
	padding-bottom: 40px;
}
.feature-image {	
	display: table;
	width: 100%;
}

.feature-image-default {
	background: url('assets/img/stuff-feature.jpg') no-repeat;
	background-size: cover;
}

.feature-image-default-alt {
	background: url('assets/img/hipster-stuff.jpg') no-repeat;
	background-size: cover;
}

.feature-image h1 {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: white;
}
/* THE SELECT PRODUCT SECTION...
=========================================================== */
.fa.fa-check-circle {
    color: #92c500;
}
.post-image .unstyled > li {
    list-style-type: none;
    
}
.post-image ul {
    margin: 0;
    padding: 0;
}
.product-logo {
    width: 20%;
    padding-top: 30px;
}
.product {
    border: solid 2px rgba(13,72,95, 0.5);
    padding: 5px;
}
.product .row {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 100%;
}
.product:hover {
    box-shadow: 0px 5px 20px rgba(13,72,95, 0.5);
    border: solid 3px rgba(13,72,95, 0.5);
}

.product h4 {
    margin: 0  0  10px ;
    padding: 0  0 ;
    color: rgba(0,0,0, 0.5);
}
.product h3 {
    margin: 0  0  10px ;
    padding: 0  0  10px ;
    border-bottom: solid 1px #ddd;
    color: rgba(0,0,0, 0.5);
}
.product p {
    color: rgba(0,0,0, 0.7);
    padding-top: 5px;
}
.product span {
    margin: 0 10px 0 10px;
}
.product-icon i {
    color: rgba(0,0,0, 0.5);
    font-size: 2.05em;
    margin-right: 12px;
}
.product-icon {
    padding-right: 0px;
}
.product-price span {
    font-weight: bold;
    color: rgba(13,72,95, 0.9);
}
.post-product-badge .small {
    color: white;
    font-weight: normal;
    font-size: 0.70em;
}
.post-product-badge {
    height: 70px;
    width: 70px;
    position: absolute;
    top: 40px;
    right: 0px;
    border: none;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background: #92C500;
    text-align: center;
    display: table;
}
.post-product-badge a{
    display: table-cell;
    vertical-align: middle;
    color: white;
    font-size: 1.25em;
    font-weight: bold;
    line-height: 20px;
}
.post-product-badge i.fa {
    display: block;
    font-size: 15px;
    padding: 0;
    margin-bottom: 4px;
}
/* THE INFORMATION SECTION...
=========================================================== */
#accordion {
  	border-radius: 0;
    margin: 20px 0 0 0;
} 
#accordion .panel-heading {
    background: rgba(13,72,95, 0.8); 
    border-radius: 0;
}
#accordion .panel-heading a{
    color: white;
    border-radius: 0;
    text-decoration: none;
}
#accordion .panel{
    border-radius: 0;
    border: solid 2px rgba(13,72,95, 0.5);
}
.post-body a > img {
    margin: 10px 0 5px 0;
}
/* THE OPTIN SECTION...
=========================================================== */
#optin {
    background: #0D485F;
    color: white !important;
    padding: 20px 0;
    -webkit-font-smoothing: antialising;
    text-rendering: optimizeLegibility;
    font-size: 1.2em;
}
#optin p {
    margin: 7px 0 0 0;
}
/* THE MODAL SECTION...
=========================================================== */
.modal-content {
    background: url(../img/tile.jpg) top left repeat;
}
/* THE BLOG-ARTICLE SECTION...
=========================================================== */
#blog-article {
    background: #fff;
}
#blog-article .col-sm-4 {
  background: #fff;
}
.img-margin {
    margin-bottom: 10px;
}
/* THE SIGNUP SECTION...
=========================================================== */
#signup {
    text-align: center;
    background: url(../img/hipster-stuff.jpg) center center repeat fixed;
    -webkit-background-size: cover;
    background-size: cover;
    color: white;
    padding: 100px 0;
}
#signup h2 {
    font-weight: normal;
}
#signup h2 strong {
    border-bottom: solid 2px #92C500;
}
#signup .btn {
    font-size: 24px;
}
/* THE FOOTER SECTION...
=========================================================== */
footer {
    background: rgba(13,72,95, 1);
    color: white;
    padding: 30px 0 10px;
    font-size: 12px;
    height: 80px;
}
footer p {
    margin: 0;
}
footer p img {
    width: 50%;
}
footer a:link, footer a:visited {
    color: white;
}
footer a:hover {
    color: #92c500;
    text-decoration: none;
}
footer .col-text {
    padding-top: 5px;
}
.nav-text-white > li > a {
    color: #fff;
}
.nav-text-white > li > a:hover {
    color: #92c500;
}
/* THE BLOG SECTION...
=========================================================== */
.post, 
.widget,
#comments{
    position: relative;
    border: solid 1px #ddd;
    margin: 0  0  20px ;
    background: white;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.post header,
.post .post-excerpt,
.post .post-body,
#comments .comments-wrap {
    padding: 20px;
}
.post header h1,
.post header h3 {
    margin: 0  0  15px;
    padding: 0 0 15px;
    border-bottom: solid 1px #ddd;
}
.post header h1 {
    font-size: 24px;
}
.post-image img {
    width: 100%;
}
.post-details {
    font-size: 12px;
    width: 90%;
}
.post-details i.fa {
    padding-left: 10px;
}
.post-details i.fa:first-child {
    padding: 0;
}
/* THE COMMENTS SECTION...
=========================================================== */
.post-comments-badge {
    height: 70px;
    width: 70px;
    position: absolute;
    top: 25px;
    right: 20px;
    border: none;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background: #92C500;
    text-align: center;
    display: table;
}
.post-comments-badge a{
    display: table-cell;
    vertical-align: middle;
    color: white;
    font-size: 20px;
    line-height: 20px;
}
.post-comments-badge i.fa {
    display: block;
    font-size: 15px;
    padding: 0;
    margin-bottom: 4px;
}
.post-comments-badge:hover {
    background-color: #8bc563;
}
#comments h3 {
    text-align: center;
}
#comments h4 {
    font-size: 1.3em;
}
#comments ol {
    list-style: none;
    padding: 0;
    margin: 0;
}
#comments ol li {
    background: rgba(0, 0, 0, 0.02);
    padding: 10px 20px;
    margin: 10px 0;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border: solid 1px rgba(0,0,0,0.03);
}
#comments ol li ol.children {
    padding: 0;
    list-style: none;
    font-size: 0.96em;
}
#leave-comment {
    margin: 40px 0 0;
    padding: 20px 0 0;
    border-top: 1px solid #eee;
}
/* THE SIDBAR WIDGET SECTION...
=========================================================== */
.widget {
    padding: 20px;
}
.widget h4 {
    margin: 0  0  10px ;
    padding: 0  0  10px ;
    border-bottom: solid 1px #ddd;
}
.widget ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.widget ul li {
    margin: 0 0 5px;
}
.widget ul li:hover {
    position: relative;
    left: 1px;
}
.badge.social {
    background: #ccc;
    font-size: 24px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 42px;
    margin: 0 5px 0 0;
    padding: 0;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    color: white;
}
.badge.social.twitter:hover {
    background: #55acee;
}
.badge.social.facebook:hover {
    background: #5b5998;
}
.badge.social.linkedin:hover {
    background: #0077B5;
}
.badge.social.youtube:hover {
    background: rgba(255,0,0);
}
/* MEDIA QUERIES...
=========================================================== */
@media screen and (max-width : 991px){
    footer p img {
        width: 60%;
    }
    .product-logo {
        width: 40%;
        padding-top: 0px;
        position: relative;
        margin: auto;
    }
    .product span {
        margin: 0 5px 0 10px;
    }
    .product-icon i {
        color: rgba(0,0,0, 0.5);
        font-size: 2.05em;
        margin-right: 6px;
    }
}
@media screen and (max-width : 768px) {
  #main-menu .nav-text-blue > li > a,
  #main-menu .nav > li > a,
  #main-menu .dropdown-menu > li > a {
    color: #fff;
    text-align: right;
  }
  #main-menu .dropdown-menu > li > a:hover,
  #main-menu .dropdown-menu > li > a:focus {
    color: white;
    text-decoration: none;
    background-color: #92C500;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
  }
  .navbar-inverse .navbar-nav>.active>a,
  .navbar-inverse .navbar-nav>.active>a:hover,
  .navbar-inverse .navbar-nav>.active>a:focus {
     background-color: #92c500;
     border-radius: 4px;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
  }
  #top-nav .collapse.in {
      background-color: rgba(13,72,95, 0.8) !important;
      border: none;
  }
    footer {
        height: 120px;
        padding-top: 15px;
    }
    footer .col-sm-3,
    footer .col-sm-6{
        text-align: center;
/*        margin-bottom: 5px;*/
    }
    footer .col-sm-6{
        padding-top: 10px;
    }
       footer p img {
        width: 20%;
    } 
    .product .row {
        width: 102%;
    }
}
@media screen and (max-width : 568px) {
    footer p img {
        width: 30%;
    } 
    .product span {
        margin: 0 5px 0 10px;
    }
    .product-icon i {
        color: rgba(0,0,0, 0.5);
        font-size: 1.05em;
        margin-right: 3px;
    }
    .product .row {
        width: 105%;
    }
    .lead {
        font-size: 12px;
    }
}